### Enumeration

# Pos OskWidgetMode

since: 0

#### Declaration

    enum Pos.OskWidgetMode

#### Description [src]

The mode the `PosOskWidget` is in.

Available since: 0

#### Members

`POS_OSK_WIDGET_MODE_KEYBOARD`

  Act as keyboard.

  - Value: `0`
  - Nickname: `None`
  - Available since: 0
`POS_OSK_WIDGET_MODE_CURSOR`

  Add as “touch pad” to move cursor.

  - Value: `1`
  - Nickname: `None`
  - Available since: 0